/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 4, 2018, 11:21:01 AM
    Author     : MASOOD
*/
table.my-table {
	font: 15px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: auto;
        border: 1px solid #CCC;
        background: #FFC;
	}
        
table.my-table caption {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
        text-align: center;
        margin-bottom: 1px;
        border: 1px solid #CCC;
        background-color: #FB7A31
}

table.my-table th {
	padding: 0 0.5em;
	text-align: left;
	}

table.my-table tr.yellow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #FFC;
	}

table.my-table td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}

table.my-table td:first-child {
	width: 200px;
	}

table.my-table td+td {
	border-left: 1px solid #CCC;
	text-align: center;
	}